#ifndef __MY_EVENT__
#define __MY_EVENT__
#include <TObject.h>
#include <iostream>
#include "TString.h"
#include "TH1F.h"
#include "TF1.h"

extern double fitfunc(double *x, double *par);
 
class Event : public TObject {
 public:
  Event();
  virtual ~Event();
  void fithisto();
  void Clear();

  static Int_t Divis;

  TH1F *histo;  
  TF1  *func; 

  Double_t Xo;
  Double_t Chi_sq;  

 
 protected:
  ClassDef(Event,1);
};


#endif


 


